
.sf-menu.sf-style-bizfolio li ul {
    display: none;
}
.sf-menu.sf-style-bizfolio {
    float: left;
    margin: 0;
    padding: 0;
}
.sf-menu.sf-style-bizfolio ul {
    border-bottom: 1px solid #FFFFFF;
    padding-left: 0;
}
.sf-menu.sf-style-bizfolio > li {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #2070a1;
    margin: 0;
    padding: 0;
}
.sf-menu.sf-style-bizfolio > li a {
     color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.08px;
    margin-top: 1px;
    padding: 19px 19px 18px 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 98;
}
.sf-menu.sf-style-bizfolio li li {
    background: none repeat scroll 0 0 transparent;
   
}
.sf-menu.sf-style-bizfolio li li a {
    padding: 7px 15px;
}
.sf-menu.sf-style-bizfolio li.first {
}
.sf-menu.sf-style-bizfolio li.menuparent {
}
.sf-menu.sf-style-bizfolio a.menuparent {
}
/*.sf-menu.sf-style-bizfolio li li a.menuparent {
    background: url("/tb_bizfolio/sites/all/themes/tb_bizfolio/css/images/arrow.png") no-repeat scroll 93% 9px #4F4F4F; */
}
a > .sf-sub-indicator {
    background: url("/tb_bizfolio/sites/all/themes/tb_bizfolio/css/images/arrow-5.png") no-repeat scroll 0 -11px transparent !important;
    height: 4px;
    top: 1.7em;
    width: 7px;
}
.sf-menu.sf-style-bizfolio li ul .sf-sub-indicator {
    background: none repeat scroll 0 0 transparent !important;
}
.sf-menu.sf-style-bizfolio ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #4F4F4F;
    border-color: -moz-use-text-color #333333 #333333;
    border-image: none;
    border-right: 1px solid #333333;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin-top: 1em;
    padding: 0;
}
.sf-menu.sf-style-bizfolio ul li {
    padding: 0;
}
.sf-menu.sf-style-bizfolio ul li.last {
    margin-bottom: 0;
	border:none;
}
.sf-menu.sf-style-bizfolio ul li a {
    font-weight: normal;
}
.sf-menu.sf-style-bizfolio li ul {
    top:44px;
	border: 1px solid #154f71;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #0d4f87;
-moz-box-shadow: 0 2px 0 rgba(1,1,1,.22), inset 0 1px 0 rgba(133,201,255,.5);
-webkit-box-shadow: 0 2px 0 rgba(1,1,1,.22), inset 0 1px 0 rgba(133,201,255,.5);
box-shadow: 0 2px 0 rgba(1,1,1,.22), inset 0 1px 0 rgba(133,201,255,.5);
display: none;
left: 0;
padding: 0;
position: absolute;
width: 200px !important;
z-index: 99;
}
.sf-menu.sf-style-bizfolio li ul li.last a {
	 border-bottom: none; 
	}
/* */
.sf-menu.sf-style-bizfolio li ul a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #0D3F6B;
    border-right: 0 none;
    box-shadow: 0 1px 0 #045E97;
    color: #F5F5F8;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 9px 20px !important;
    text-align: left;
    text-shadow: 0 1px 1px #000000;
    text-transform: none;
    width: 160px;
	background-color:#045E97;
}
.sf-menu.sf-style-bizfolio li ul a:hover, #main-nav ul ul .hover > a, .sf-menu.sf-style-bizfolio li ul .current > a, .sf-menu.sf-style-bizfolio li ul .current > a:hover {
    background: none repeat scroll 0 0 #064775 !important;
    color: #FFFFFF;
}
/* */
.ie7 .sf-menu.sf-style-bizfolio li ul a:hover, sf-menu.sf-style-bizfolio li ul .hover > a, sf-menu.sf-style-bizfolio li ul .current > a, sf-menu.sf-style-bizfolio li ul .current > a:hover {
    background: none repeat scroll 0 0 #0B3F6D !important;
    color: #FFFFFF;
}
.sf-menu.sf-style-bizfolio li:hover > a, .sf-menu.sf-style-bizfolio li.sfHover > a, .sf-menu.sf-style-bizfolio li a:hover, .sf-menu.sf-style-bizfolio li a:focus, .sf-menu.sf-style-bizfolio li a:active {
    background: none repeat scroll 0 0 #064775;
    color: #FFFFFF;
}
.sf-menu.sf-style-bizfolio ul li:hover > a, .sf-menu.sf-style-bizfolio ul li.sfHover > a, .sf-menu.sf-style-bizfolio ul li a:focus, .sf-menu.sf-style-bizfolio ul li a:hover, .sf-menu.sf-style-bizfolio ul li.active-trail a.active {
    background: none repeat scroll 0 0 #064775;
    color: #F5F5F8;
}
.sf-menu.sf-style-bizfolio ul ul {
    margin-left: -15px;
    margin-top: 5px;
}
.sf-menu.sf-style-bizfolio a.active {
    background: none repeat scroll 0 0 #064775;
    color: #FFFFFF;
}
.sf-menu.sf-style-bizfolio .active-trail .sf-depth-1 {
    background: none repeat scroll 0 0 #064775;
    color: #FFFFFF;
}
.sf-menu.sf-style-bizfolio ul li a.active {
    background: none repeat scroll 0 0 #7BB9E0;
    color: #FFFFFF;
}
.sf-menu.sf-style-bizfolio span.sf-description {
    color: #999999;
    display: block;
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 5px 0 0 5px;
    padding: 0;
}
.sf-menu.sf-style-bizfolio a.sf-with-ul {
    padding-right: 2.25em;
}
.sf-menu.sf-style-bizfolio.rtl a.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em;
}
.sf-menu.sf-style-bizfolio ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
    width: 12em;
}
.sf-menu.sf-style-bizfolio.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    float: right;
}
.sf-menu.sf-style-bizfolio ul.sf-megamenu li.sf-megamenu-wrapper ol, .sf-menu.sf-style-bizfolio ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-1 ul.sf-megamenu {
    width: 12em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-10 ul.sf-megamenu {
    width: 120em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-2 ul.sf-megamenu {
    width: 24em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-3 ul.sf-megamenu {
    width: 36em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-4 ul.sf-megamenu {
    width: 48em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-5 ul.sf-megamenu {
    width: 60em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-6 ul.sf-megamenu {
    width: 72em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-7 ul.sf-megamenu {
    width: 84em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-8 ul.sf-megamenu {
    width: 96em;
}
.sf-menu.sf-style-bizfolio li.sf-parent-children-9 ul.sf-megamenu {
    width: 108em;
}
.sf-menu.sf-style-bizfolio.sf-navbar {
    background: none repeat scroll 0 0 #333333;
    border: medium none;
    width: 100%;
}
.sf-menu.sf-style-bizfolio.sf-navbar a {
    border-top: medium none;
}
.sf-menu.sf-style-bizfolio.sf-navbar li ul {
    background: none repeat scroll 0 0 #4F4F4F;
    border: medium none;
    margin: 1em 0 0;
    padding: 5px 0;
}
.sf-menu.sf-style-bizfolio.sf-navbar li.sf-breadcrumb ul {
    background: none repeat scroll 0 0 #064775;
}
.sf-menu.sf-style-bizfolio.sf-navbar li:hover > a, .sf-menu.sf-style-bizfolio.sf-navbar li.sfHover > a, .sf-menu.sf-style-bizfolio.sf-navbar li a:focus, .sf-menu.sf-style-bizfolio.sf-navbar li a:hover, .sf-menu.sf-style-bizfolio.sf-navbarr li a:active, .sf-menu.sf-style-bizfolio.sf-navbarr li a.active {
    background: none repeat scroll 0 0 #4F4F4F;
}
.sf-menu.sf-style-bizfolio.sf-navbar li.sf-breadcrumb > a {
    background: none repeat scroll 0 0 #064775;
    color: #FFFFFF;
}
.sf-menu.sf-style-bizfolio.sf-navbar ul li {
    border: medium none;
    display: block;
    float: left;
    margin: 0 5px;
}
.sf-menu.sf-style-bizfolio.sf-navbar ul li:first-child {
    border-left: 0 none;
}
.sf-menu.sf-style-bizfolio.sf-navbar ul li.last {
}
.sf-menu.sf-style-bizfolio.sf-navbar ul li a {
    border-top: medium none;
    display: block;
    float: left;
    padding: 15px;
}
.sf-menu.sf-style-bizfolio.sf-navbar ul li.last a {
    border-right: medium none;
}
.sf-menu.sf-style-bizfolio.sf-navbar li li a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    padding: 7px 15px;
}
.sf-menu.sf-style-bizfolio.sf-navbar li li a:hover, .sf-menu.sf-style-bizfolio.sf-navbar li li a:focus, .sf-menu.sf-style-bizfolio.sf-navbar li li a:active {
    background: none repeat scroll 0 0 #333333;
}
.sf-menu.sf-style-bizfolio.sf-navbar li.sf-breadcrumb a:hover, .sf-menu.sf-style-bizfolio.sf-navbar li.sf-breadcrumb a:focus, .sf-menu.sf-style-bizfolio.sf-navbar li.sf-breadcrumb a:active {
    background: none repeat scroll 0 0 #4F4F4F;
}
.sf-menu.sf-style-bizfolio.sf-navbar li.sf-breadcrumb a.active, .sf-menu.sf-style-bizfolio.sf-navbar li li.sfHover a {
    background: none repeat scroll 0 0 #333333;
}
.sf-menu.sf-style-bizfolio.sf-navbar a.sf-with-ul {
    padding-right: 2.25em;
}
.sf-menu.sf-style-bizfolio.sf-navbar li ul ul {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    margin: -1em 0 0;
    padding: 7px 0;
}
.sf-menu.sf-style-bizfolio.sf-navbar li ul ul li {
    border-bottom: 1px solid #666666;
    margin: 0;
}
.sf-menu.sf-style-bizfolio.sf-navbar li ul ul li a {
    background: none repeat scroll 0 0 #333333;
    margin: 0;
}
.sf-menu.sf-style-bizfolio.sf-navbar li ul ul li a:hover, .sf-menu.sf-style-bizfolio.sf-navbar li ul ul li a:focus {
    background: none repeat scroll 0 0 #4F4F4F;
}
.sf-menu.sf-style-bizfolio.sf-navbar .sf-sub-indicator {
    top: 1.7em;
}

